{
  "AliOss": {
    "endpoint": "oss-cn-hangzhou.aliyuncs.com",
    "accessKeyId": "LTAI4jwDHbEXZJAa",
    "accessKeySecret": "j47Ajn0d0WzUCIX8Biyj3P2r8QDltI",
    "bucketName": "reborndev"
  },
  "AliSms": {
    "accessKeyId": "LTAI4jwDHbEXZJAa",
    "accessKeySecret": "j47Ajn0d0WzUCIX8Biyj3P2r8QDltI",
    "signName": "四川和平国际旅行社"
  },
  "Jpush": {
    "appKey": "d4ed9165a849f59e7c8f1faf",
    "masterSecret": "dda819c1de00c64ae0fad4c7"
  },
  //消息推送rabbit配置（ip,端口,账号,密码,推送队列名）
  "WebPushRabbitConfig": "192.168.5.214,5672,rbAdmin,rbadmin123456,WebPushRabbitMQ"
}
